Subject: New Reply Received - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 12:04:58 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Shukran  Ticket comment <br>Dear sir/madam, <div id="yMail_cursorElementTracker_1610971437426">Greetings! <br><div id="yMail_cursorElementTracker_1610971145892"><br></div>
<div id="yMail_cursorElementTracker_1610971146054">I am contacting you regarding the Shukran points that I have gained from last purchases from your store not website, in which I used to use a physical Shukran card. I am having the card with me, but the points didn't liked with the Shukran app. </div>
<div id="yMail_cursorElementTracker_1610971334319"><br></div>
<div id="yMail_cursorElementTracker_1610971334514">I can send you the photo of physical Shukran card with barcode/card number if you need it. </div>
<div id="yMail_cursorElementTracker_1610971461245"><br></div>
<div id="yMail_cursorElementTracker_1610971386683">I hope, my mail finds you well to make you clear about the problem.</div>
<div id="yMail_cursorElementTracker_1610971428570"><br></div>
<div id="yMail_cursorElementTracker_1610971428747">Regards, </div>
<div id="yMail_cursorElementTracker_1610971474801"><br></div>
<div id="yMail_cursorElementTracker_1610971475010">
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 18 Jan 2021 at 14:56, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv1986070766"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Raj,<br><br>
</div>
<div dir="ltr">Thank you for contacting us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that your shukran card is already linked with your mobile number.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We see that you are contacting regarding the Shukran points that you have gained from your last purchases from our website.<br><br>We would like to inform that your Shukran points have already been credited to your Shukran account. However, you will not be able to use these points for the next 14 days. This 14 days count starts from the delivery date of your items for your last purchase.<br><br>Please note that it will take 14 days for the Shukran points that you gained on your purchases to appear on your Shukran account.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team <br>
</div>
</div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1995828